Ftb funktioniert nicht, warum(mit Fehlercode)!?

... komplette Frage anzeigen

1 Antwort

Mit meinen Java Script Fähigkeiten würde ich mal sagen das der Fehler in der Mods Verarbeitung liegt, heißt das dein Computer zu leistungs schwach ist 139 Mods zu laden. Laut dem Text liegt es am Prozessor und dem Festplatten speicher. Ich hatte ein ähnliches Problem. du solltest es lieber bleiben lassen mit dem Modpack.

Mfg Gravity

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von egla666
02.11.2015, 18:18

Naja ich habe nen i7 Prozessor was voll ausreicht .. schaft auch locker infinity oder trident oder sowas aber nur das nicht.. :( mit der 1.0.2 Version geht es ja es ladet aber nicht bei der 2.0.0 version.

0

Was möchtest Du wissen?